#wowslider-container1 { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 690px;
	max-height:380px;
	margin:0px auto 0px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */

	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
}
* html #wowslider-container1{ width:690px }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:100%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	position: relative;
	width:1%;
	height:100%;
	line-height:0; /*opera*/
	overflow: hidden;
	float:left;
	/*font-size:0;*/
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	height:100%;
	max-height:350px;
	max-width: 690px;
	vertical-align: top;
	border:none;
	overflow: hidden;
}
#wowslider-container1 .ws_images ul a{
	width:100%;
	height:100%;
	max-height:350px;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images > div > img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#wowslider-container1 .ws_images > div > img {
	max-height:380px;
}

#wowslider-container1 .ws-title > div {
	display: inline-block !important;
}

#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
	font-size: 0px;
}
/* compatibility with Joomla styles */
#wowslider-container1  .ws_bullets a {
	line-height: 0;
}

#wowslider-container1 .ws_bullets {
	margin-right: 6em;
}

.ws_fs_wrapper > #wowslider-container1 {
	margin:0 auto;
	max-width: 100%;
	max-height: none;
	width: 120%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.ws_fs_wrapper > #wowslider-container1 .ws_images,
.ws_fs_wrapper > #wowslider-container1 .ws_images > div > img {
	max-width: none;
	max-height: none;
}

.ws_fs_wrapper > #wowslider-container1 {
	border: 0;
	outline: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
}#wowslider-container1  .ws_bullets { 
	padding: 10px; 
}
#wowslider-container1 .ws_bullets a { 
	width:10px;
	height:10px;
	background: url(../../../../images/special/country_70/bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	margin-left:3px;
	color:transparent;
}
#wowslider-container1 .ws_bullets a:hover{
	background-position: 0 50%;
}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	background-size: 200%;
	position:absolute;
	top:60%;
	margin-top:-5em;
	z-index:60;
	height: 6em;
	width: 3em;
	background-image: url(../../../../images/special/country_70/arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:-8px;
}
#wowslider-container1 a.ws_prev {
	left:-10px;
	background-position: 0 0; 
}

#wowslider-container1  .ws_bullets {
    bottom:-24px;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
#wowslider-container1 .ws_bullets .ws_bulframe {
	bottom: 20px;
}
#wowslider-container1 .ws-title{
	position: absolute;
	width:97.6%;
	font-size: 15pt;
	bottom: 0px;
	text-align:center;
	z-index: 50;
	padding:0.4em;
	background:rgba(0,0,0,0.7);
	line-height: 1em;
}
#wowslider-container1 .ws-title div{
	line-height: 1.2em;
	font-size: 0.833em;
	text-shadow: 0.05em 0.05em 0.05em #000000;
}#wowslider-container1  .ws_thumbs { 
	overflow:auto;
	z-index:60;
}
#wowslider-container1 .ws-title span{
	color: #fff !important;
}

#wowslider-container1 .ws_thumbs img{
	text-decoration: none;
	border: 0;
	width: 100%;
	border-radius: 3px;
}
#wowslider-container1 .ws_thumbs a {
    position: relative;
    text-indent: -4000px;
    color: transparent;
    text-decoration: none;
    display: inline-block;
    border: 0;
    line-height: 0 !important;
    margin: 21px 9px;
    text-indent: 0;
    padding: 0.1% !important;
    width: 2.43%;
    max-width: 52px;
    border-radius: 5px;
}
#wowslider-container1 .ws_thumbs a:hover{
	box-shadow: 0 0 10px #ffffff;
}
#wowslider-container1 .ws_thumbs a:hover img{
	visibility:visible;
}
#wowslider-container1 .ws_images{
	margin-bottom: 7.9em;
}
#wowslider-container1 .ws_shadow {
    background-image: url(../../../../images/special/country_70/bg.png);
    background-repeat: no-repeat;
    background-size: 99.8%;
    position: absolute;
    z-index: 10;
    left: -0.8%;
    top: -0.3%;
    width: 101.75%;
    height: 108.4%;
}
#wowslider-container1  .ws_thumbs {
    	position: absolute;
    	text-align: left;

    	bottom: 0;
   	left: 0;
	width:100%;
	height: 7.9em;
}
#wowslider-container1  .ws_thumbs div{
	position:relative;
	letter-spacing:-4px;
	width:322.5em;
	height: 100%;
}#wowslider-container1 .ws_thumbs a.ws_selthumb{
	background-color: #444;
}

#wowslider-container1 .ws_thumbs  a{
	background-color: #ffffff;
}

#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev,
#wowslider-container1 .ws_playpause {
	display:none;
}

* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}

#wowslider-container1:hover a.ws_next,
#wowslider-container1:hover a.ws_prev,
#wowslider-container1:hover .ws_playpause {
	display:block
}#wowslider-container1  .ws_logo{
	position: absolute;
	left:0;
	top:0;
	height: 100%;
	width: 100%;
	z-index: 9;
	background: url(../../../../images/special/country_70/loading.gif) 50% 50% no-repeat;
}
#wowslider-container1  img.loading{
	width:98px;
	height:48px;
	background: url(../../../../images/special/country_70/loading.gif) 50% 50% no-repeat;
}
#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:15px;
	left:-49px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:98px;
	background-color:#FFFFFF;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-11px;
	margin-left:-5px;
	left:49px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}#wowslider-container1 .ws_bulframe div div{
	height: auto;
}

@media all and (max-width:760px) {
	#wowslider-container1 .ws_fullscreen {
		display: block;
	}
}
@media all and (max-width:400px){
	#wowslider-container1 .ws_controls,
	#wowslider-container1 .ws_bullets,
	#wowslider-container1 .ws_thumbs{
		display: none
	}
}

.rep70_2{width:690px;}
.rep70_2	pre {font-size:11pt;margin:0 auto;border-radius: 0;}
.rep70_2	h3 {text-shadow: 0.04em 0.04em 0.04em #BBBBBB;}
.rep70_2	.name{background-color: #FBF8EC;margin: 20px 0 10px;padding: 10px;border: 1px solid #FDB01B;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);}	
.rep70_2	.name p{margin:0;}